0 votos

¿Cómo descargar versiones de OpenGL posteriores a 2.1 en MacBook Pro Sierra?

Estoy intentando ejecutar un juego llamado Space Engine usando WineSkin en Sierra. Sin embargo, el juego da un error al decir que la versión OpenGL es 2.1, que está por debajo de los requisitos para ejecutar el juego. El mínimo para ejecutar el juego es 3.3. ¿Cómo puedo descargar OpenGL 3.3 en mi MacBook Pro?

1voto

Tetsujin Puntos 23061

La versión nativa de OpenGL de la Mac dependerá de su edad; pero Apple dejó de admitir OpenGL nativo hace años y muchos juegos solo pueden usar OGL heredado, que es 2.1.
A menos que los propios desarrolladores del juego admitan el OGL nativo de Apple, entonces todo lo que puede tener es 2.1, es poco probable que ejecutar un juego de Windows a través de un intérprete sea capaz de hacerlo.

AppleAyuda.com

AppleAyuda es una comunidad de usuarios de los productos de Apple en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros usuarios, hacer tus propias preguntas o resolver las de los demás.

Powered by: